r.neighbors does not work
Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:3.4.4 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29705

Description

Hi everyone, I'm a new member. I would like to point out that the conversion from shapefile to raster is not possible, with no tools.

I also ask for courtesy if the r.neighbors command (for raster analysis with floating window) can be restored as it does not work.

Thank you!

Related issues:

Duplicated by QGIS Application - Bug report # 21923: the r.neighbors command ... Closed 2019-04-24

History

#1 - 2019-04-23 08:51 AM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Category changed from Unknown to Processing/GRASS

- Subject changed from r.neighbors does not work, can it be restored? to r.neighbors does not work

Hi, welcome.

A couple of things/questions:

1) 1 issue per ticket

2) there are several tools in the processing toolbox to convert vector to rasters, what are you using and if is not working what is the error message?

3) what is the error message you get with r.neighbors

#2 - 2019-04-24 04:38 PM - Giovanni Manghi

- Duplicated by Bug report #21923: the r.neighbors command does not work added

#3 - 2019-04-24 04:38 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to duplicate

https://issues.qgis.org/issues/21923
